---
document: modulemd
version: 2
data:
  name: python39
  stream: "3.9"
  version: 8080020230630114612
  context: 0a5380d9
  arch: x86_64
  summary: Python programming language, version 3.9
  description: >-
    This module gives users access to the internal Python 3.9 in RHEL8, as

    well as provides some additional Python packages the users might need.

    In addition to these you can install any python3-* package available

    in RHEL and use it with Python from this module.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [4.0]
    requires:
      platform: [el8]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/3.9/
  profiles:
    build:
      rpms:
      - python39
      - python39-devel
      - python39-rpm-macros
    common:
      rpms:
      - python39
  api:
    rpms:
    - python39
    - python39-PyMySQL
    - python39-cffi
    - python39-chardet
    - python39-cryptography
    - python39-devel
    - python39-idle
    - python39-idna
    - python39-libs
    - python39-lxml
    - python39-mod_wsgi
    - python39-numpy
    - python39-numpy-f2py
    - python39-pip
    - python39-pip-wheel
    - python39-ply
    - python39-psutil
    - python39-psycopg2
    - python39-pycparser
    - python39-pysocks
    - python39-pyyaml
    - python39-requests
    - python39-rpm-macros
    - python39-scipy
    - python39-setuptools
    - python39-setuptools-wheel
    - python39-six
    - python39-test
    - python39-tkinter
    - python39-toml
    - python39-urllib3
    - python39-wheel
    - python39-wheel-wheel
  filter:
    rpms:
    - python39-Cython
    - python39-attrs
    - python39-debug
    - python39-iniconfig
    - python39-more-itertools
    - python39-packaging
    - python39-pluggy
    - python39-py
    - python39-pybind11
    - python39-pybind11-devel
    - python39-pyparsing
    - python39-pytest
    - python39-wcwidth
  buildopts:
    rpms:
      macros: >
        # === Bootstrap phase 4 ===

        #

        %python3_pkgversion 39
  components:
    rpms:
      Cython:
        rationale: Python component
        ref: 33901efa17462f9f262de2c82d81a4f0ec0a4d88
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      PyYAML:
        rationale: Python component
        ref: f1af2f379f8154522d9df6f8dff3100309ef2c03
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_wsgi:
        rationale: Python component
        ref: d39954ca6018c4aa7ad6c1ea57aca2c66f3a03d5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      numpy:
        rationale: Python component
        ref: e7790c96d4c9036e6680fcd9bee1d8558f7dd5d0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pybind11:
        rationale: Python component
        ref: 9f0729d63391439bb1a1dba00122232aafce60f5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytest:
        rationale: Python component
        ref: 6b41db32d2c52e2109042f36b837e35ebe9b8672
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-PyMySQL:
        rationale: Python component
        ref: 1f0a1fa2a0183ffdd9100827cc9061dd4d1e0d71
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-attrs:
        rationale: Python component
        ref: 458a79d545f33c180e4017895404b61f1dd99506
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cffi:
        rationale: Python component
        ref: f5fc50ff23e50d90c52feaff8bfc68c6b2291234
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-chardet:
        rationale: Python component
        ref: 8baff2d1f30abe3a9c91bc8d1674f99917723480
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cryptography:
        rationale: Python component
        ref: 7d7ec1422daeb5e110b7471e079ff07a8f97c526
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-idna:
        rationale: Python component
        ref: b714892351fe6502c87a5d42e6fcc8cf1b3c3a62
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-iniconfig:
        rationale: Python component
        ref: d6e3b808564cfb11ea850075930af8278a7be52a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-lxml:
        rationale: Python component
        ref: 4093fbbde485d55ed0c8aec1f037c7d5bab5ac45
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-more-itertools:
        rationale: Python component
        ref: 08c37bac391dab190a1f0388b2053567e525aaae
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-packaging:
        rationale: Python component
        ref: 0df1d8b3d0b8b5eab6ce2d57d02cfbed6ac8af06
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pluggy:
        rationale: Python component
        ref: 40ef52b85e761845c829e05045a96a4b6c6b37b6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-ply:
        rationale: Python component
        ref: 41ed787f87dc93d192d09d42d4843bd537d04f39
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psutil:
        rationale: Python component
        ref: f505714e159882a00fba0ad906add034aef78b6b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psycopg2:
        rationale: Python component
        ref: 8390f2ea739d77486991a2be9068e1017001e14a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-py:
        rationale: Python component
        ref: 34e8dde4c79137ec17666793162ea6ac0e64657f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pycparser:
        rationale: Python component
        ref: 5659e7ef168a62f41dbc100941651bbdaa004ddb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pysocks:
        rationale: Python component
        ref: 2821bfb3b24d81d5ef4244079f028519b6c48e9b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-requests:
        rationale: Python component
        ref: ce81fc5265e123e037247971b6507f6be80af583
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-toml:
        rationale: Python component
        ref: 4243168e4e5f832237a243667907b99f3349598a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-urllib3:
        rationale: Python component
        ref: da163f02bfba82c43d706d016d4ded4c2af357b0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wcwidth:
        rationale: Python component
        ref: b91ec0846c91b2d74beed60836b4d7c308048cc7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wheel:
        rationale: Packaging tool
        ref: 96e701b3da34f33349d18f0e8986dc8613d863a8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python39:
        rationale: The main Python interpreter
        ref: e6fff79f0d1b0dbfb3828ccca3a259d9f6516997
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pip:
        rationale: Packaging tool
        ref: 8de24281b4d22432f8284ceb2bfa6614f04ce261
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pyparsing:
        rationale: Python component
        ref: 09f7774b34f4852bd38c88ded34e9a3b18ecc2cc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-setuptools:
        rationale: Packaging tool
        ref: 7ff95a8d28ae0f82667ffa1c4bfd6c1306b392fa
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-six:
        rationale: Python component
        ref: d2b19685cf636c7dcd2bb0de1a600bfecf5d3b29
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      scipy:
        rationale: Python component
        ref: b72fec662d18fcfcfdc9426ad3148b40e4b37f41
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - PyYAML-0:5.4.1-1.module_el8.6.0+2780+a40f65e1.src
    - PyYAML-debugsource-0:5.4.1-1.module_el8.6.0+2780+a40f65e1.x86_64
    - mod_wsgi-0:4.7.1-5.module_el8.7.0+3344+df07b58a.src
    - numpy-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.src
    - numpy-debugsource-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python-PyMySQL-0:0.10.1-2.module_el8.6.0+2780+a40f65e1.src
    - python-cffi-0:1.14.3-2.module_el8.6.0+2780+a40f65e1.src
    - python-cffi-debugsource-0:1.14.3-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python-chardet-0:3.0.4-19.module_el8.6.0+2780+a40f65e1.src
    - python-cryptography-0:3.3.1-2.module_el8.6.0+2780+a40f65e1.src
    - python-cryptography-debugsource-0:3.3.1-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python-idna-0:2.10-3.module_el8.6.0+2780+a40f65e1.src
    - python-lxml-0:4.6.5-1.module_el8.6.0+2780+a40f65e1.src
    - python-lxml-debugsource-0:4.6.5-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python-ply-0:3.11-10.module_el8.6.0+2780+a40f65e1.src
    - python-psutil-0:5.8.0-4.module_el8.6.0+2780+a40f65e1.src
    - python-psutil-debugsource-0:5.8.0-4.module_el8.6.0+2780+a40f65e1.x86_64
    - python-psycopg2-0:2.8.6-2.module_el8.7.0+3344+df07b58a.src
    - python-psycopg2-debugsource-0:2.8.6-2.module_el8.7.0+3344+df07b58a.x86_64
    - python-pycparser-0:2.20-3.module_el8.6.0+2780+a40f65e1.src
    - python-pysocks-0:1.7.1-4.module_el8.6.0+2780+a40f65e1.src
    - python-requests-0:2.25.0-2.module_el8.6.0+2780+a40f65e1.src
    - python-toml-0:0.10.1-5.module_el8.6.0+2780+a40f65e1.src
    - python-urllib3-0:1.25.10-4.module_el8.6.0+2780+a40f65e1.src
    - python-wheel-1:0.35.1-4.module_el8.6.0+2780+a40f65e1.src
    - python39-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.src
    - python39-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-PyMySQL-0:0.10.1-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-cffi-0:1.14.3-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-cffi-debuginfo-0:1.14.3-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-chardet-0:3.0.4-19.module_el8.6.0+2780+a40f65e1.noarch
    - python39-cryptography-0:3.3.1-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-cryptography-debuginfo-0:3.3.1-2.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-debuginfo-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-debugsource-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-devel-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-idle-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-idna-0:2.10-3.module_el8.6.0+2780+a40f65e1.noarch
    - python39-libs-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-lxml-0:4.6.5-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-lxml-debuginfo-0:4.6.5-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-mod_wsgi-0:4.7.1-5.module_el8.7.0+3344+df07b58a.x86_64
    - python39-numpy-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-numpy-debuginfo-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-numpy-doc-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.noarch
    - python39-numpy-f2py-0:1.19.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-pip-0:20.2.4-7.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pip-wheel-0:20.2.4-7.module_el8.6.0+2780+a40f65e1.noarch
    - python39-ply-0:3.11-10.module_el8.6.0+2780+a40f65e1.noarch
    - python39-psutil-0:5.8.0-4.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-psutil-debuginfo-0:5.8.0-4.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-psycopg2-0:2.8.6-2.module_el8.7.0+3344+df07b58a.x86_64
    - python39-psycopg2-debuginfo-0:2.8.6-2.module_el8.7.0+3344+df07b58a.x86_64
    - python39-psycopg2-doc-0:2.8.6-2.module_el8.7.0+3344+df07b58a.x86_64
    - python39-psycopg2-tests-0:2.8.6-2.module_el8.7.0+3344+df07b58a.x86_64
    - python39-pycparser-0:2.20-3.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pysocks-0:1.7.1-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pyyaml-0:5.4.1-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-pyyaml-debuginfo-0:5.4.1-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-requests-0:2.25.0-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-rpm-macros-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.noarch
    - python39-scipy-0:1.5.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-scipy-debuginfo-0:1.5.4-3.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-setuptools-0:50.3.2-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-setuptools-wheel-0:50.3.2-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-six-0:1.15.0-3.module_el8.6.0+2780+a40f65e1.noarch
    - python39-test-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-tkinter-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-toml-0:0.10.1-5.module_el8.6.0+2780+a40f65e1.noarch
    - python39-urllib3-0:1.25.10-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-wheel-1:0.35.1-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-wheel-wheel-1:0.35.1-4.module_el8.6.0+2780+a40f65e1.noarch
    - python3x-pip-0:20.2.4-7.module_el8.6.0+2780+a40f65e1.src
    - python3x-setuptools-0:50.3.2-4.module_el8.6.0+2780+a40f65e1.src
    - python3x-six-0:1.15.0-3.module_el8.6.0+2780+a40f65e1.src
    - scipy-0:1.5.4-3.module_el8.6.0+2780+a40f65e1.src
    - scipy-debugsource-0:1.5.4-3.module_el8.6.0+2780+a40f65e1.x86_64
...
---
document: modulemd
version: 2
data:
  name: python39-devel
  stream: "3.9"
  version: 8080020230630114612
  context: 0a5380d9
  arch: x86_64
  summary: Python programming language, version 3.9
  description: >-
    This module gives users access to the internal Python 3.9 in RHEL8, as

    well as provides some additional Python packages the users might need.

    In addition to these you can install any python3-* package available

    in RHEL and use it with Python from this module.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      python39: [3.9-bootstrap]
      swig: [4.0]
    requires:
      platform: [el8]
      python39: [3.9]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/3.9/
  profiles:
    build:
      rpms:
      - python39
      - python39-devel
      - python39-rpm-macros
    common:
      rpms:
      - python39
  api:
    rpms:
    - python39
    - python39-PyMySQL
    - python39-cffi
    - python39-chardet
    - python39-cryptography
    - python39-devel
    - python39-idle
    - python39-idna
    - python39-libs
    - python39-lxml
    - python39-mod_wsgi
    - python39-numpy
    - python39-numpy-f2py
    - python39-pip
    - python39-pip-wheel
    - python39-ply
    - python39-psutil
    - python39-psycopg2
    - python39-pycparser
    - python39-pysocks
    - python39-pyyaml
    - python39-requests
    - python39-rpm-macros
    - python39-scipy
    - python39-setuptools
    - python39-setuptools-wheel
    - python39-six
    - python39-test
    - python39-tkinter
    - python39-toml
    - python39-urllib3
    - python39-wheel
    - python39-wheel-wheel
  filter:
    rpms:
    - python39-Cython
    - python39-attrs
    - python39-debug
    - python39-iniconfig
    - python39-more-itertools
    - python39-packaging
    - python39-pluggy
    - python39-py
    - python39-pybind11
    - python39-pybind11-devel
    - python39-pyparsing
    - python39-pytest
    - python39-wcwidth
  buildopts:
    rpms:
      macros: >
        # === Bootstrap phase 4 ===

        #

        %python3_pkgversion 39
  components:
    rpms:
      Cython:
        rationale: Python component
        ref: 33901efa17462f9f262de2c82d81a4f0ec0a4d88
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      PyYAML:
        rationale: Python component
        ref: f1af2f379f8154522d9df6f8dff3100309ef2c03
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_wsgi:
        rationale: Python component
        ref: d39954ca6018c4aa7ad6c1ea57aca2c66f3a03d5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      numpy:
        rationale: Python component
        ref: e7790c96d4c9036e6680fcd9bee1d8558f7dd5d0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pybind11:
        rationale: Python component
        ref: 9f0729d63391439bb1a1dba00122232aafce60f5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytest:
        rationale: Python component
        ref: 6b41db32d2c52e2109042f36b837e35ebe9b8672
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-PyMySQL:
        rationale: Python component
        ref: 1f0a1fa2a0183ffdd9100827cc9061dd4d1e0d71
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-attrs:
        rationale: Python component
        ref: 458a79d545f33c180e4017895404b61f1dd99506
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cffi:
        rationale: Python component
        ref: f5fc50ff23e50d90c52feaff8bfc68c6b2291234
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-chardet:
        rationale: Python component
        ref: 8baff2d1f30abe3a9c91bc8d1674f99917723480
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cryptography:
        rationale: Python component
        ref: 7d7ec1422daeb5e110b7471e079ff07a8f97c526
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-idna:
        rationale: Python component
        ref: b714892351fe6502c87a5d42e6fcc8cf1b3c3a62
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-iniconfig:
        rationale: Python component
        ref: d6e3b808564cfb11ea850075930af8278a7be52a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-lxml:
        rationale: Python component
        ref: 4093fbbde485d55ed0c8aec1f037c7d5bab5ac45
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-more-itertools:
        rationale: Python component
        ref: 08c37bac391dab190a1f0388b2053567e525aaae
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-packaging:
        rationale: Python component
        ref: 0df1d8b3d0b8b5eab6ce2d57d02cfbed6ac8af06
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pluggy:
        rationale: Python component
        ref: 40ef52b85e761845c829e05045a96a4b6c6b37b6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-ply:
        rationale: Python component
        ref: 41ed787f87dc93d192d09d42d4843bd537d04f39
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psutil:
        rationale: Python component
        ref: f505714e159882a00fba0ad906add034aef78b6b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psycopg2:
        rationale: Python component
        ref: 8390f2ea739d77486991a2be9068e1017001e14a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-py:
        rationale: Python component
        ref: 34e8dde4c79137ec17666793162ea6ac0e64657f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pycparser:
        rationale: Python component
        ref: 5659e7ef168a62f41dbc100941651bbdaa004ddb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pysocks:
        rationale: Python component
        ref: 2821bfb3b24d81d5ef4244079f028519b6c48e9b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-requests:
        rationale: Python component
        ref: ce81fc5265e123e037247971b6507f6be80af583
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-toml:
        rationale: Python component
        ref: 4243168e4e5f832237a243667907b99f3349598a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-urllib3:
        rationale: Python component
        ref: da163f02bfba82c43d706d016d4ded4c2af357b0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wcwidth:
        rationale: Python component
        ref: b91ec0846c91b2d74beed60836b4d7c308048cc7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wheel:
        rationale: Packaging tool
        ref: 96e701b3da34f33349d18f0e8986dc8613d863a8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python39:
        rationale: The main Python interpreter
        ref: e6fff79f0d1b0dbfb3828ccca3a259d9f6516997
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pip:
        rationale: Packaging tool
        ref: 8de24281b4d22432f8284ceb2bfa6614f04ce261
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pyparsing:
        rationale: Python component
        ref: 09f7774b34f4852bd38c88ded34e9a3b18ecc2cc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-setuptools:
        rationale: Packaging tool
        ref: 7ff95a8d28ae0f82667ffa1c4bfd6c1306b392fa
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-six:
        rationale: Python component
        ref: d2b19685cf636c7dcd2bb0de1a600bfecf5d3b29
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      scipy:
        rationale: Python component
        ref: b72fec662d18fcfcfdc9426ad3148b40e4b37f41
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - python39-Cython-0:0.29.21-5.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-attrs-0:20.3.0-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-debug-0:3.9.16-1.module_el8.8.0+3577+f4afbb0e.1.x86_64
    - python39-iniconfig-0:1.1.1-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-more-itertools-0:8.5.0-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-packaging-0:20.4-4.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pluggy-0:0.13.1-3.module_el8.6.0+2780+a40f65e1.noarch
    - python39-py-0:1.10.0-1.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pybind11-0:2.7.1-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-pybind11-devel-0:2.7.1-1.module_el8.6.0+2780+a40f65e1.x86_64
    - python39-pyparsing-0:2.4.7-5.module_el8.6.0+2780+a40f65e1.noarch
    - python39-pytest-0:6.0.2-2.module_el8.6.0+2780+a40f65e1.noarch
    - python39-wcwidth-0:0.2.5-3.module_el8.6.0+2780+a40f65e1.noarch
...
